/* sitemap_again */
.tip #sitemap-again ul {
list-style-type: none;
margin: 0 30px 0 45px;
padding: 0;
border-left: 2px dotted #9c6a2e;
}
.tip #sitemap-again ul li {
margin: 8px 0 0 0;
padding: 0;
}
.tip #sitemap-again ul ul {
list-style-type: none;
border-left: 2px dotted #9c6a2e;
margin: 0 0 0 30px;
padding: 0;
}
.tip #sitemap-again ul ul li {
margin: 0;
margin: 3px 0 0 0;
padding: 0;
font-size: 100%;
}
.tip #sitemap-again ul a {
margin: 0;
padding: 0 10px;
font-size: 105%;
font-variant: small-caps;
text-decoration: none;
font-weight: bold;
background-color: #f5ebd8;
color: #450000;
border-bottom: 1px solid #9c6a2e;
}
.tip #sitemap-again ul a:visited {
background-color: #f5ebd8;
color: #850;
padding-right: 15px;
}
.tip #sitemap-again ul a:hover,
.tip #sitemap-again ul a:active,
.tip #sitemap-again ul a:focus {
background-color: #fffff7;
color: #a00;
}
.tip #sitemap-again ul ul a {
font-variant: normal;
font-weight: normal;
}
.tip #sitemap-again ul ul a.lev2 {
font-variant: small-caps;
font-weight: normal;
}
.tip #sitemap-again ul span.sm-aktiv {
padding-left: 10px;
font-weight: bold;
}
/* */
